
/* ///////////start-modal//////////////////// */
.modal-dialog-edit {
    width: 50% !important;
    max-width: 80rem;
}
/* start header modal */
.modal-header {
    align-items: baseline;
    color: var(--primary-color);
}
.modal-header .close {
    margin: -1rem 0 auto;
}
/* end header modal */

/* start modal-body */
.modal-body  form  .form-group  .input-group {
    display: inline-block;
    border-radius:5px
}
.modal-body  form  .form-group  select {
    border-radius:.5rem
}

.modal-body form .form-control {
    border-radius: 10px;
    height: 50px;
}

.label-group {
    font-weight: 600;
    text-transform: capitalize;
}
.label-group .required{
    color: var(--red);
    margin: 5px 2px;
}


.was-validated .form-control:valid {
    border-color: red;
}
/* end modal-body */

